.ddsubmenustyle, .ddsubmenustyle ul{ 
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
background-color: #FFFFFF; /* background color */
}

.ddsubmenustyle li a{
display: block;
width: 160px; 
text-decoration: none;
padding: 4px 5px;
}

* html .ddsubmenustyle li{ 
display: inline-block;
width: 160px; 
}

.ddsubmenustyle li a:hover{
padding: 4px 5px;
}

.downarrowpointer{ 
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ 
position: static;
padding-left:5px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

.markermenu{
width: 100%; 
clear: left;
position: relative; 
}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 0;
}

.markermenu ul li a{
display: block;
width: auto;
padding: 3px 0;
padding-left: 0px;
text-decoration: none;
}

* html .markermenu ul li a{ 
width: 100%;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #FFFFFF; /* mouse over font color */
background-color: #B4B4B4; /* mouse over background color */
}

.blackwhite li a, .blackwhite li a:visited{
color: #000000; /* font color */
background-color: #B4B4B4; /* background color */
}

.blackwhite li a:hover{
background-color: #B4B4B4; /* mouse over background color */
color: #FFFFFF; /* mouse over font color */
}


